variables:
  no_proxy: $HTTP_NO_PROXY,podman.sock,localhost

image:
  name: ${BUILDER_IMAGE}
  entrypoint: [""]

bot:
  tags:
    - sde-common
  stage: bot
  script:
    - echo "Start version bot for bum."
    # workaround for CVE-2022-24767 mitigation when the container is not running in the context of root
    - git config --global --add safe.directory $CI_PROJECT_DIR
    - python3 -m factory.bots.bum_bot
